<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html>
<head>
<title>Archiv - ZwischenR&auml;ume 11: Luftschl&ouml;sser</title>
<meta name="robots" content="index,follow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<link rel=stylesheet href="/exp/css/mpiwg.css" type="text/css">
<style TYPE="text/css">
<!--
p, li {width:550px;}
ul {list-style-type:none;}
li {margin-bottom: 10px;}

h2 {
	font-size: 18px;
	font-weight: normal; 
	margin-top:20px;}
h3 {
	font-size: 14px;
	font-weight: normal}
-->
</style>
</head>

<body background="/exp/images/hintergrNeu.gif" topmargin="3" leftmargin="3" marginheight="3" marginwidth="3">
<a name="top"></a>

<img src="../images/space.gif" height="15" width="1" alt="" border="0">
<table border="0" cellpadding="0" cellspacing="0" width="100%">
<tr valign="top">
	<td>
<!--  mpiwg navigation -->
	<!-- #bbinclude "nav.include" -->
<div id="mpi_menu">
	<a href="http://www.mpg.de" target="_top" style="background-color:transparent"><img 
		src="/exp/images/minerva_logo.gif" 
		border="0" width="140" height="66" alt=""></a><br>
	<a href="http://www.mpiwg-berlin.mpg.de/de/index.html" target="_top">MPIWG Home</a>
	<br>
	<a href="/exp/index.html" target="_top">Projekt Home</a>
	<a href="/exp/publications.html" target="_top">Publikationen</a>
	<a href="/exp/archiv/index.html" target="_top">Veranstaltungen</a>
	<a href="/exp/presseberichte.html" target="_top">Presse</a>
	<br>
	<a href="/" target="_top">Virtuelles Labor</a>
</div>
<!-- end bbinclude -->
<!-- /mpiwg navigation -->
	</td>
	<td><img src="../images/space.gif" height="1" width="25" alt="" border="0"></td>
	<td align="left">
<div align="left" class="navi"><a href="../index.html">Projekt Home</a> &gt; <a href="../archiv/index.html">Veranstaltungen</a> | <a href="../archive/index.html">Events</a></div>


<h2>ZwischenR&auml;ume 11: Luftschl&ouml;sser</h2>

<p style="font-style:italic">Arbeitsgespräch der vier Berliner Institutionen <a href="http://www2.hu-berlin.de/hzk/">Hermann von Helmholtz-Zentrum für Kulturtechnik</a>, Max-Planck-Institut für Wissenschaftsgeschichte, <a href="http://www.zfl.gwz-berlin.de/">Zentrum für Literaturforschung</a> und <a href="http://www.fu-berlin.de/">Freie Universität Berlin</a> in Zusammenarbeit mit der <a href="http://www.uni-weimar.de/medien/">Fakultät Medien der Bauhaus-Universität Weimar</a></p>


<p>Organisation und Leitung: <br>
Ana Ofak (HZK), Philipp von Hilgers / Christina Wessely (MPIWG), Uwe Wirth (ZfL), Jutta Müller-Tamm (FU)<br><br>

30. Juni 2006, 10.00-18.00 Uhr<br>

Max-Planck-Institut für Wissenschaftsgeschichte<br>
Boltzmannstraße 22, 14195 Berlin<br>
Raum 265 – Seminarraum Abteilung III
</p>

<h3>Programm</h3>

<ul>
	<li>Yvonne W&uuml;bben (Freie Universit&auml;t Berlin, Zentrum f&uuml;r Literaturforschung)<br>
	<i>Am Beispiel Gespenster: Hypothesen, Fiktionen und Wissensmodelle 
	im Berliner Monadenstreit</i></li> 
	
	<li>Johanna Bohley (Freie Universit&auml;t Berlin)<br>
	<i>'Klopfgeisterei' als Wissenschaft? Zur wissenschaftlichen Legitimierung des
	Spiritismus um 1850</i></li> 
	
	<li>Ana Ofak (Helmholtz-Zentrum f&uuml;r Kulturtechnik)<br>
	<i>Mental radiance. Teslas Gedankenlabor als widerspenstige Methode 
	der Naturwissenschaft</i> </li> 
	
	<li>Christina Wessely (Max-Planck-Institut f&uuml;r Wissenschaftsgeschichte)<br>
	<i>Die Exaktheit des Fiktiven. Hanns H&ouml;rbigers Welteislehre</i></li> 
	
	<li>Markus Krajewski (Bauhaus Universit&auml;t Weimar)<br>
	<i>Im Getriebe der Weltwirtschaft. Wilhelm Ostwalds Investitionen in einen 
	globalen W&auml;hrungsstandard</i></li> 
</ul>

<p>Absurde Ideen, verrückte Hypothesen und 'pseudowissenschaftliche' Theorien werden traditionellerweise – sofern sie überhaupt Beachtung erfahren – als das Andere der Wissenschaften und ihrer Geschichte markiert, ihre Autoren und Verfechter als randständige Figuren verzeichnet, die sich bestenfalls an den äußersten Grenzen des modernen wissenschaftlichen Diskurses bewegen. Im Gegensatz dazu soll anhand der exemplarischen Verhandlung einiger dieser fantastischen Projekte davon ausgegangen werden, dass diese weniger als nachgemachtes, (gescheitertes) 'Als Ob' auf ein außerhalb liegendes Echtes, Richtiges verweisen, sondern vielmehr genuine, originelle Gegenpositionen zu den zeitgenössischen Naturwissenschaften darstellten, die nicht zuletzt aufgrund ihrer oftmals großen Popularität ihre historiographische Marginalisierung in Frage stellen. Der Blick soll daher sowohl auf die historischen Entstehungsbedingungen und Attraktionskulturen dieser 'Wissenschaftsfiktionen' gerichtet werden, als auch auf die erkenntnistheoretischen Positionen, die – in Ablehnung oder Aneignung naturwissenschaftlicher Theorie und Methodik – von deren Autoren und Verfechtern eingenommen wurden. </p>

</td>
	<td><img src="../images/space.gif" height="1" width="25" alt="" border="0"></td>
</tr>
</table>

<br>
<br>
<div align="right"><a href="#top" class="navi">top</a><img src="../images/space.gif" height="1" width="25" alt="" border="0"></div>
<!-- #bbinclude "signature.include" -->
<DIV class="copyright" align="center">Stand: 30.11.2013 - <A class="copyright" HREF="http://www.mpiwg-berlin.mpg.de/de/impressum.html">Impressum</A></DIV>
<!-- end bbinclude -->

</body>
</html>
